<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 8</TITLE>
<META NAME="keywords" CONTENT="lesson8">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 8</H2>
<P>
<P>
<P><B><A NAME="#COORDINATE">COORDINATE</A></B>: Starting formation&nbsp;- columns.
All dancers single file circulate once and a half.  The center six
(three adjacent pairs) trade (turn 180&#176;).  The very center two
dancers release handholds and walk diagonally outward to the end of
the forming lines.  The two lonesome dancers walk ahead, moving in a
quarter circle, to become the other ends of the forming lines.
<P>
<P><B><A NAME="#DIXIE_STYLE_TO_A_WAVE">DIXIE STYLE TO A WAVE</A></B>: Starting formation&nbsp;-
facing couples or facing tandems.  From facing couples, the right hand
dancer steps forward and to the left to become the lead dancer in a
tandem.  Then, from tandems, lead dancers join right hands and pull by.
Moving to the
other trailing dancer, each extends a left hand and touches to a left
hand mini-wave and turns one quarter&nbsp;(90&#176;).  New center dancers
join right hands and form a left-hand ocean wave.
<P>
<P><B><A NAME="#FERRIS_WHEEL">FERRIS WHEEL</A></B>:  Starting formation&nbsp;- two parallel
two-faced lines.  The couples facing out wheel and deal to become the
outside couples in a double pass thru formation.  Meanwhile, the
couples facing in step straight ahead to momentarily form a two-faced
line in the center.  Without stopping, they wheel and deal in that
line to finish as the center couples in a double pass thru formation.
<P>
<P><B><A NAME="#FLIP_THE_DIAMOND">FLIP THE DIAMOND</A></B>: Starting formation&nbsp;- diamond.
The centers of the diamond do a diamond circulate,
while the points run (``flip'')
into the nearest center position and join hands to become the centers
of the forming wave or line.
<P>
<P><B><A NAME="#LEFT_SWING_THRU">LEFT SWING THRU</A></B>: Starting formation&nbsp;- ocean wave.
Those who can, turn by the right one half
(180&#176;), then those who can, turn by the left one half (180&#176;).
If left swing thru is desired, it must be
specifically directed ``left swing thru.''
<P>
<P><B><A NAME="#SWING_THRU">SWING THRU</A></B> (from facing couples):
Starting formation&nbsp;- facing couples.
Step into a momentary
right-hand ocean wave and swing thru unless the caller specifically
directs a left swing thru, in which case
step into a momentary left-hand ocean wave and left swing thru.
<P>
<P><B><A NAME="#SEPARATE">SEPARATE</A></B>: Starting formation&nbsp;- couple.  The dancers
in the couple turn back to back with each other and walk forward
around the outside of the square.  The distance traveled is determined
by the next call.
Those not active will move forward to get out of the way so
that those moving will not have so far to go.
<P>
<P><B><A NAME="#RELAY_THE_DEUCEY">RELAY THE DEUCEY</A></B>: Starting formation&nbsp;- parallel ocean waves.
Each end and the adjacent center dancer turn one-half&nbsp;(180&#176;).
The new centers of each ocean wave turn three-quarters&nbsp;(270&#176;),
while the others half circulate, forming a six-person wave and two
lonesome dancers.  The wave of six, working as 3 pairs, turns 1/2,
while the others half circulate.  In the wave, the center 4 turn 1/2,
while the other four dancers half circulate.  The wave of 6, again
working as 3 pairs, turns 1/2, while the others half circulate.
Finally, the center 4 of the wave turn 3/4 (becoming the centers of
the new waves), while the outside 4 half circulate to become the ends
of the final waves.
<P>
<P><B><A NAME="#PASS_TO_THE_CENTER">PASS TO THE CENTER</A></B>:  Starting formation&nbsp;- eight
chain thru, parallel waves.  All pass thru.  The dancers now on the
outside partner trade.  End in double pass thru formation.
<P>
<HR>
Printable version: <A HREF="lesson8.PS"><TT>lesson8.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
